/**/*, *:before, *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
html, body{margin:0;padding:0;background-color:#c1d72e;font-family:'Questrial',sans-serif;}
body{font-family:'Questrial',sans-serif;font-size:14px;line-height:18px;}
a{text-decoration:none;color:#b0c90b;}
a:hover, a:focus{text-decoration:none;color:#c8e40d;}
h1, h2, h3, h4, h5, h6{font-weight:400;margin-top:0;}
h1{font-size:36px;line-height:1.1em;color:#c1d72e;margin:0 0 28px;}
h2{font-size:28px;line-height:1.1em;color:#7c7c7c;}
h3{font-size:24px;line-height:1.1em;color:#7c7c7c;}
h4{font-size:22px;line-height:1.1em;color:#7c7c7c;}
h5{font-size:14px;line-height:1.1em;color:#7c7c7c;}
img{border:0;}
iframe{max-width:100%;}
input, select, textarea{font-family:'Questrial',sans-serif;}
p{margin:0 0 18px;}
:focus{outline-color:#7f8d1b;}
#container{min-width:980px;margin:0 auto;}
#siteHeader{position:relative;z-index:3;background-color:#ffffff;}
#siteHeader .sizeWrapper{position:relative;padding-bottom:56px;}
#siteHeader .search{width:50%;padding-right:70px;float:right;position:relative;z-index:1;}
#siteHeader .delivery{position:absolute;top:35%;color:#b0c90b;font-size:22px;line-height:24px;overflow:hidden;width:200px;}
#siteHeader .delivery i{float:left;margin:0 5px 0 0;}
#siteHeader .delivery span{display:block;}
#productSearchForm{display:block;width:206px;max-width:100%;margin:0;position:relative;}
#productSearchQuery{border:0;width:100%;display:inline-block;padding:0 36px 0 10px;height:26px;color:#757785;background-color:#f8f8f9;font-size:14px;line-height:26px;box-shadow:none;margin:0;}
.lt-ie8 #productSearchQuery{display:inline;zoom:1;}
#productSearchQuery::-webkit-input-placeholder{color:#757785;opacity:1;}
#productSearchQuery:-moz-placeholder{color:#757785;opacity:1;}
#productSearchQuery::-moz-placeholder{color:#757785;opacity:1;}
#productSearchQuery:-ms-input-placeholder{color:#757785;opacity:0.5;}
#productSearchQuery:focus::-webkit-input-placeholder{color:#757785;opacity:0.5;}
#productSearchQuery:focus:-moz-placeholder{color:#757785;opacity:0.5;}
#productSearchQuery:focus::-moz-placeholder{color:#757785;opacity:0.5;}
#productSearchQuery:focus:-ms-input-placeholder{color:#757785;opacity:0.5;}
#productSearchSubmit{border:0;position:absolute;top:0;right:0;}
#siteHeader .left{width:50%;position:relative;z-index:1;padding:66px 30px 16px 70px;text-align:right;float:right;}
#siteHeader .contact{text-align:left;display:inline-block;}
.lt-ie8 #siteHeader .contact{display:inline;zoom:1;}
#siteHeader .phone{display:block;background:transparent url('icn-phone.png') 0 50% no-repeat;padding-left:24px;font-size:36px;line-height:1em;color:#c1d82f;}
#siteHeader .phone:hover{text-decoration:none;}
#siteHeader .email{display:block;background:transparent url('icn-info.png') 8px 50% no-repeat;padding-left:20px;font-size:18px;line-height:1em;color:#c1d82f;}
#siteHeader .quickLinks{position:absolute;top:0;right:0;min-width:330px;}
#siteHeader .cartArea{position:relative;z-index:2;float:right;padding-left:50px;font-size:14px;line-height:24px;color:#4c4c4b;}
#siteHeader .cartSummary{text-transform:uppercase;font-family:'Oswald',sans-serif;margin:0;padding:10px 0 0 16px;}
#siteHeader .cartSummary a{color:#4c4c4b;}
#cartTrigger{position:absolute;left:0;top:0;width:49px;height:41px;background:transparent url('icn-cart.png') 0 0 no-repeat;cursor:pointer;}
#siteHeader .authenticationArea{position:relative;z-index:1;float:right;padding-top:10px;padding-right:18px;color:#4c4c4b;font-size:14px;line-height:24px;}
#siteHeader .authenticationArea p{margin:0;}
#siteHeader .authenticationArea a{color:#4c4c4b;}
#siteHeader .authenticationArea a:hover, #siteHeader .authenticationArea a:focus{color:#c1d82f;text-decoration:none;}
#siteLogo{width:140px;position:absolute;z-index:2;top:0;left:50%;margin-left:-70px;font-size:0;line-height:0;padding-top:13px;text-align:center;}
#siteLogo img{max-width:100%;height:auto;}
#siteNav{position:relative;z-index:4;height:66px;margin-top:-56px;background:transparent url('bg-transparent-white.png') 0 100% repeat-x;}
.sf-menu{list-style-type:none;padding:0;margin:0;width:100%;position:absolute;top:0;left:0;font-size:0;line-height:0;}
.sf-menu li{position:relative;}
.sf-menu > li{padding:0 0 8px;margin:0;min-width:10%;text-align:center;border-bottom:5px solid transparent;display:inline-block;}
/* .sf-menu > li.first{display:none;} */
.lt-ie8 .sf-menu > li{display:inline-block;zoom:1;}
.sf-menu > li:hover, .sf-menu > li.sfHover, .sf-menu > li.active{border-bottom-color:#c1d72f;transition:border-bottom-color 0.4s;}
.sf-menu li a{background-color:#ffffff}
.sf-menu > li:hover a, .sf-menu > li.sfHover a, .sf-menu > li > a:hover, .sf-menu > li.active > a{color:#ffffff;background-color:#c1d72f;transition:background-color 0.4s;}
.sf-menu a{display:block;color:#282727;font-size:14px;line-height:18px;}
.sf-menu a:hover{text-decoration:none;}
.sf-menu > li > a{font-size:18px;line-height:30px;padding:13px 20px;text-transform:lowercase;}
.sf-menu ul{margin:0;padding:0;list-style:none;position:absolute;display:none;top:100%;left:0;z-index:99;width:180px;}
.sf-menu > li.last > ul{left:auto;right:0;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{display:block;}
.sf-menu a{display:block;position:relative;}
.sf-menu ul ul{top:0;left:100%;}
.lt-ie8 .sf-menu li{white-space:normal;}
.sf-menu ul li{text-align:left;}
.sf-menu ul li a{padding:10px 13px;}
.sf-menu li li:hover a, .sf-menu li li.sfHover a{background-color:#b0c90b;-webkit-transition:none;transition:none;}
#heroBanner{position:relative;z-index:1;background-color:#ffffff;margin-top:-10px;}
#heroBanner .sizeWrapper{width:auto;}
#heroBanner p{margin:0;}
#heroBanner img{width:100%;height:auto;display:block;}
#featureBox{position:relative;z-index:2;background-color:#c1d72e;border-top:15px solid #b0c90b;background:#c1d72e;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MxZDcyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYzFkNzJlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjYzFkNzJlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzhmOWMzYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);background:-moz-linear-gradient(left, #c1d72e 0%, #c1d72e 0%, #c1d72e 50%, #8f9c3b 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,#c1d72e), color-stop(0%,#c1d72e), color-stop(50%,#c1d72e), color-stop(100%,#8f9c3b));background:-webkit-linear-gradient(left, #c1d72e 0%,#c1d72e 0%,#c1d72e 50%,#8f9c3b 100%);background:-o-linear-gradient(left, #c1d72e 0%,#c1d72e 0%,#c1d72e 50%,#8f9c3b 100%);background:-ms-linear-gradient(left, #c1d72e 0%,#c1d72e 0%,#c1d72e 50%,#8f9c3b 100%);background:linear-gradient(to right, #c1d72e 0%,#c1d72e 0%,#c1d72e 50%,#8f9c3b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c1d72e', endColorstr='#8f9c3b',GradientType=1);}
#featureBox .deco{width:50%;height:100%;position:absolute;left:50%;top:0;z-index:1;display:none;}
#featureBox .sizeWrapper{position:relative;z-index:2;}
#featureBox .content{color:#ffffff;font-size:14px;line-height:18px;padding:34px 35px 0 68px;min-height:300px;}
#featureBox .content h1{font-size:36px;line-height:1.1em;padding:17px 0;margin:0;color:#ffffff;}
#featureBox .content h4{font-size:13px;line-height:1.1em;color:#65800d;margin:0 0 18px;}
#featureBox .content p{margin:0 0 18px;}
#featureBox .content a{color:#526901;}
#featureBox .content a:hover{color:#ffffff;}
#mainContent{position:relative;z-index:2;background-color:#ffffff;}
#mainContent.internal{border-top:8px solid #b0c90b;}
.mainContent{color:#3b3b3b;padding:25px 0;}
.mainContent button{outline:0;}
.home .mainContent p{margin:0;}
#sidebar{width:22%;float:left;padding-bottom:50px;}
#sidebar h3{color:#2b3139;font-size:20px;line-height:1em;margin:0;padding:40px 0 18px;}
.sidebarMenu{list-style-type:none;padding:0;margin:0;width:100%;font-size:12px;line-height:14px;border-top:1px solid #e5e5e5;}
#subNav .sidebarMenu{border-top:0;}
.sidebarMenu li{padding:0;display:block;}
.sidebarMenu > li{border-bottom:1px solid #e5e5e5;}
.sidebarMenu li a{display:block;color:#555a61;transition:color 0.2s ease-in;}
.sidebarMenu li.active > a, .sidebarMenu li a:hover{color:#b0c90b;}
.sidebarMenu > li > a{text-transform:uppercase;padding:9px 30px 9px 10px;}
.sidebarMenu > li.expanded > a{background:transparent url('icn-arrow-down-grey.png') 100% 50% no-repeat;}
.sidebarMenu li ul{list-style-type:none;padding:0;margin:0 0 15px;display:none;}
.sidebarMenu li li a{padding:4px 10px}
.no-js .sidebarMenu li ul, .sidebarMenu li.active > ul{display:block;}
.sidebarMenu li li{padding-left:20px;}
.sidebarMenu > li > ul > li > a{background:transparent url('icn-arrow-right-grey.png') 0 50% no-repeat;}
#attributes .sidebarMenu li li a{background:transparent url('icn-square-grey.gif') 0 50% no-repeat;padding-left:17px;}
#attributes .sidebarMenu li li.active a{background-image:url('icn-square-green.gif');}
#attributes .sidebarMenu li li a:hover{color:#2b3139;}
.twoColumn .mainContent{float:right;width:74.5%;}
.internal .mainContent{padding-bottom:50px;}
#siteFooter{position:relative;z-index:1;border-top:15px solid #b0c90b;background-color:#c1d72e;}
.footerBlock{display:inline-block;width:20%;padding-top:45px;padding-right:15px;color:#6e7b16;font-size:14px;line-height:24px;text-transform:capitalize;vertical-align:top;}
.lt-ie8 .footerBlock{display:inline;zoom:1;}
.footerBlock h3{font-family:'Questrial',sans-serif;font-size:36px;line-height:1.2em;color:#ffffff;text-transform:lowercase;margin:0 0 13px;}
.footerBlock ul{list-style-type:none;margin:0;padding:0;}
.footerBlock li{margin:0;padding:0;}
.footerBlock p{margin:0;}
.footerBlock a{color:#6e7b16;}
.footerBlock a:hover{color:#ffffff;transition:color 0.2s ease-in;}
#footerBlockSocialMedia{}
#footerBlockSocialMedia ul{display:block;font-size:0;line-height:0;}
#footerBlockSocialMedia li{display:block;vertical-align:top;padding:0 9px 9px 0;font-size:14px;line-height:21px;}
#footerBlockSocialMedia li span{display:none;}
#footerBlockSocialMedia a{display:inline-block;width:22px;height:21px;background-image:url('icn-social-media-s.png');background-repeat:no-repeat;}
#footerBlockSocialMedia .facebook a{background-position:0 0;}
#footerBlockSocialMedia .skype a{background-position:-31px 0;}
#footerBlockSocialMedia .twitter a{background-position:-62px 0;}
#footerBlockSocialMedia a:hover{background-image:url('icn-social-media-s-hover.png');transition:background-image 0.2s ease-in;}
#footerBlockSocialMedia span{display:none;}
#footerBlockSocialMedia a.title{background:none;display:inline;vertical-align:top;margin-left:5px;text-transform:none;font-size:14px;line-height:21px;}
#footerBlockSocialMedia li:hover a{background-image:url('icn-social-media-s-hover.png');transition:background 0.2s ease-in;}
#footerBlockSocialMedia li:hover a.title{background:none;color:#ffffff;transition:color 0.2s ease-in;background:none;}
.lt-ie8 #footerBlockSocialMedia li, .lt-ie8 #footerBlockSocialMedia a{display:inline;zoom:1;}
#footerBlockNewsletter{}
#newsletterSubscribeForm{margin:0;padding:0;display:block;width:180px;max-width:100%;text-align:right;}
#newsletterSubscribeName, #newsletterSubscribeEmail{border:0;color:#7f8d1b;background-color:#c5da3d;width:100%;padding:0 10px;margin:0 0 5px;font-size:14px;line-height:26px;height:26px;text-align:left;box-shadow:none;}
.rgba #newsletterSubscribeName, .rgba #newsletterSubscribeEmail{background-color:rgba(225,225,225,0.15);}
#newsletterSubscribeName.error, #newsletterSubscribeEmail.error{background-color:#ffeeee;}
#newsletterSubscribeName::-webkit-input-placeholder, #newsletterSubscribeEmail::-webkit-input-placeholder{color:#7f8d1b;opacity:1;}
#newsletterSubscribeName:-moz-placeholder, #newsletterSubscribeEmail:-moz-placeholder{color:#7f8d1b;opacity:1;}
#newsletterSubscribeName::-moz-placeholder, #newsletterSubscribeEmail::-moz-placeholder{color:#7f8d1b;opacity:1;}
#newsletterSubscribeName:-ms-input-placeholder, #newsletterSubscribeEmail:-ms-input-placeholder{color:#7f8d1b;opacity:1;}
#newsletterSubscribeName:focus::-webkit-input-placeholder, #newsletterSubscribeEmail:focus::-webkit-input-placeholder{opacity:0.5;}
#newsletterSubscribeName:focus:-moz-placeholder, #newsletterSubscribeEmail:focus:-moz-placeholder{opacity:0.5;}
#newsletterSubscribeName:focus::-moz-placeholder, #newsletterSubscribeEmail:focus::-moz-placeholder{opacity:0.5;}
#newsletterSubscribeName:focus:-ms-input-placeholder, #newsletterSubscribeEmail:focus:-ms-input-placeholder{opacity:0.5;}
#newsletterSubscribeSubmit{text-align:center;min-width:66px;max-width:100%;font-size:14px;line-height:1em;height:26px;border:0;color:#ffffff;background-color:#7f8d1b;cursor:pointer;}
#copyright{font-size:14px;line-height:18px;padding:23px 10px;color:#ffffff;text-align:center;}
#copyright p{margin:0;}
#copyright a{color:#ffffff;}
#copyright a:hover{color:#ffffff;text-decoration:underline;}
.clear{clear:both;}
.content{color:#3b3b3b;}
.content img{max-width:100%;height:auto;}
.halfWidth{width:50%;}
.halfWidth.left{padding-right:10px;}
.halfWidth.right{padding-left:10px;}
.left{float:left;}
.loggedIn{display:none;}
.notLoggedIn{display:none;}
.right{float:right;}
.sizeWrapper{position:relative;width:980px;margin:0 auto;}
.tableWrapper{overflow-x:auto;}
.collection{font-size:0;line-height:0;text-align:center;}
ul.collection{list-style-type:none;margin:0;padding:0;}
.collection > .item{display:inline-block;vertical-align:top;font-size:14px;line-height:18px;text-align:left;}
.lt-ie8 .collection > .item{display:inline;zoom:1;}
.overlayBaseImage{position:relative;font-size:0;line-height:0;overflow-y:hidden;}
.overlay{position:absolute;left:0;top:0;bottom:0;right:0;width:100%;height:100%;cursor:pointer;overflow:hidden;background:transparent url('bg-transparent-green.png') 0 0 repeat;opacity:0;display:block;}
.rgba .overlayBaseImage .overlay{background-image:none;background-color:rgba(176,201,11,0.7);}
.lt-ie9 .overlayBaseImage .overlay{opacity:1;display:none;}
.overlayContainer:hover .overlay{opacity:1;transition:opacity 0.4s ease-in;}
.overlay span{position:absolute;top:50%;left:0;width:100%;margin-top:-20px;display:inline-block;color:#ffffff;font-size:36px;line-height:40px;text-align:center;z-index:2;text-transform:uppercase;}
.lt-ie9 .overlayContainer:hover .overlay{display:block;}
#heroBanner .frame{width:100%;}
.galleryXLarge{margin:0 0 40px;}
.galleryXLarge > .item{display:block;}
.galleryXLarge a{color:#7c7c7c;display:block;}
.galleryXLarge a:hover{color:#7c7c7c;text-decoration:none;}
.galleryXLarge .image{font-size:0;line-height:0;}
.galleryXLarge .image img{max-width:100%;width:100%;height:auto;}
.galleryXLarge .heading h2{color:#c1d72e;padding:0 0 15px;margin:0;font-size:24px;line-height:30px;text-align:center;}
.galleryLarge{margin-left:-20px;margin-right:-20px;}
.galleryLarge .item{display:inline-block;margin:0 0 30px;width:33%;padding:0 20px;}
.galleryLarge a{color:#7c7c7c;display:block;}
.galleryLarge a:hover{color:#7c7c7c;text-decoration:none;}
.galleryLarge .image{font-size:0;line-height:0;}
.galleryLarge .image img{max-width:100%;height:auto;}
.galleryLarge .heading h2{color:#7c7c7c;padding:5px 10px;margin:0;font-size:36px;line-height:40px;}
.galleryLarge .heading p{padding:0 10px;}
.galleryMedium{margin-left:-8px;margin-right:-8px;}
.galleryMedium .item{display:inline-block;margin:0 0 30px;width:332px;text-align:center;padding:0 8px;}
.galleryMedium .item a{color:#7c7c7c;text-decoration:none;display:block;}
.galleryMedium .item a:hover{text-decoration:none;}
.galleryMedium .image{font-size:0;line-height:0;}
.galleryMedium .image img{max-width:100%;height:auto;}
.galleryMedium .heading h2{color:#7c7c7c;padding:5px 10px;margin:0;font-size:36px;line-height:40px;word-wrap:break-word;}
.galleryMedium .heading h3{color:#7c7c7c;padding:10px 10px 5px;margin:0;font-size:28px;line-height:22px;word-wrap:break-word;}
.gallerySmall{}
.gallerySmall ul.collection{margin:0 -8px;}
#ss-mode-grid .gallerySmall li.item .ss-product{margin:0 8px;}
.gallerySmall .image{font-size:0;line-height:0;}
.gallerySmall .image img{max-width:100%;height:auto;}
.gallerySmall .description{color:#3b3b3b;padding:20px 24px;}
.gallerySmall .description h5{font-size:22px;line-height:1em;color:#3b3b3b;margin:0 0 15px;}
.gallerySmall .description h5 a{text-decoration:none}
.gallerySmall .description h5 a:hover{text-decoration:none;color:#7c7c7c;}
.gallerySmall .description p{margin:0 0 30px;}
.gallerySmall .description p.productLink{margin-bottom:0;}
.gallerySmall .description a{color:#3b3b3b;text-decoration:underline;}
.gallerySmall .description a:hover{text-decoration:none;}
.galleryMini{margin-bottom:22px;}
.galleryMini ul.collection{list-style-type:none;margin:0 -9px;padding:0;text-align:center;}
.galleryMini li.item{margin:0 0 18px;padding:0 9px;vertical-align:top;font-size:0;line-height:0;width:161px;}
.galleryMini li.item a{border:10px solid #f3f7d7;border-radius:10px;display:block;background-color:#f3f7d7;}
.galleryMini li.item a:hover{border-color:#dce794;transition:border-color 0.4s;}
.galleryMini li.item img{border-radius:5px;max-width:100%;height:auto;}
.site-overlay{display:none;background:transparent url('bg-transparent-black.png') 0 0 repeat;}
.pushy{position:relative;z-index:2;font-family:'Questrial', sans-serif;font-size:15px;font-weight:400;position:fixed;width:200px;height:100%;top:0;z-index:9999;background:#151419;-webkit-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);-moz-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);overflow:auto;-webkit-overflow-scrolling:touch;}
.pushy ul{list-style-type:none;margin:0;padding:0;display:block;}
.pushy li{margin:0;padding:0;width:100%;}
.pushy a{display:block;color:#8b898a;padding:15px 20px;border-bottom:1px solid rgba(0, 0, 0, .1);border-top:1px solid rgba(255, 255, 255, .1);text-decoration:none;}
.pushy li li a:before{content:'- ';}
.pushy li li a{padding-left:30px;}
.pushy li li li a:before{content:'-- '}
.pushy li li li a{padding-left:40px;}
.pushy a:hover, .pushy a:focus, .pushy li.viewing > a{background:#7f8d1b;color:#ffffff;transition:background-color 0.2s ease-in, color 0.2s ease-in;}
.pushy-active .site-overlay{display:block;position:fixed;top:0;right:0;bottom:0;left:200px;z-index:9999;}
.pushy-left{-webkit-transform:translate3d(-200px,0,0);-moz-transform:translate3d(-200px,0,0);-ms-transform:translate3d(-200px,0,0);-o-transform:translate3d(-200px,0,0);transform:translate3d(-200px,0,0);}
.pushy-open{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.container-push, .push-push{-webkit-transform:translate3d(200px,0,0);-moz-transform:translate3d(200px,0,0);-ms-transform:translate3d(200px,0,0);-o-transform:translate3d(200px,0,0);transform:translate3d(200px,0,0);}
.pushy, #container, .push{-webkit-transition:-webkit-transform .2s cubic-bezier(.16, .68, .43, .99);-moz-transition:-moz-transform .2s cubic-bezier(.16, .68, .43, .99);-o-transition:-o-transform .2s cubic-bezier(.16, .68, .43, .99);transition:transform .2s cubic-bezier(.16, .68, .43, .99);-webkit-backface-visibility:hidden;-webkit-perspective:1000;}
#loginArea{float:left;}
#frmLogin label{width:100px;padding-right:10px;display:inline-block;margin-bottom:5px;}
.lt-ie8 #tableLogin label{display:inline;zoom:1;}
#frmLogin input{margin-bottom:5px;}
#frmLogin p{margin-top:10px;}
#frmLogin .flatButton{float:right;margin-right:0;}
#ss-tools{border:1px solid #c2c2c2;background:#fefefe url('bg-gradient-grey.jpg') 0 100% repeat-x;box-shadow:0 1px 4px 0 #ececec;padding-left:16px;padding-right:16px;}
.rgba #ss-tools{box-shadow:0 1px 4px 0 rgba(0,0,0,0.1);}
#ss-tools ul{font-family:'Questrial',sans-serif;margin-right:30px;color:#767676;}
#ss-tools ul#ss-view-mode{margin-right:30px;}
#ss-tools li{border-right:1px solid #d1d1d1;font-size:12px;line-height:1.1em;text-transform:capitalize;}
#ss-tools li.label, #ss-tools li.last{border-right:0;}
#ss-tools li a:hover{color:#b0c90b;}
#ss-tools li.current a{background-color:transparent;cursor:pointer;font-weight:400;}
#ss-tools #ss-sort-by li.current a{padding-right:0;}
#ss-tools #ss-sort-by li.current .arrow{padding:0 4px 0 0;}
#ss-sort-by .arrow span{display:inline-block;width:8px;height:9px;vertical-align:middle;background-repeat:no-repeat;background-position:50% 50%;}
.lt-ie8 #ss-sort-by .arrow span{display:inline;zoom:1;}
#ss-sort-by .arrow span.asc{background-image:url('icn-arrow-asc.png');}
#ss-sort-by .arrow span.desc{background-image:url('icn-arrow-desc.png');}
#toolbarNav span.text{padding:2px 5px;}
#toolbarNav li.prev span.text{padding-left:12px;background:transparent url('icn-arrow-grey-left.png') 0 48% no-repeat;}
#toolbarNav li.next span.text{padding-right:12px;background:transparent url('icn-arrow-grey-right.png') 100% 48% no-repeat;}
#toolbarNav li.prev a{padding-left:12px;background:transparent url('icn-arrow-green-left.png') 0 48% no-repeat;}
#toolbarNav li.next a{padding-right:12px;background:transparent url('icn-arrow-green-right.png') 100% 48% no-repeat;}
#ss-category-image{font-size:0;line-height:0;margin-bottom:18px;}
.flatButton{color:#ffffff;background-color:#c1d82f;display:inline-block;text-transform:lowercase;font-size:14px;line-height:16px;padding:6px 12px;margin-right:8px;margin-left:0;border-radius:4px;border:1px solid #c1d82f;min-width:106px;text-align:center;cursor:pointer;}
.flatButton.enquire, .flatButton.enquireOnView{color:#c1d82f;background-color:#ffffff;}
.lt-ie9 .flatButton{min-width:0;}
.lt-ie8 .flatButton{display:inline;zoom:1;}
.flatButton:hover{color:#ffffff;background-color:#b0c90b;border-color:#b0c90b;transition:background-color 0.2s ease-in, border-color 0.2s ease-in;}
.flatButton.enquire:hover, .flatButton.enquireOnView:hover{color:#b0c90b;background-color:#ffffff;border-color:#b0c90b;transition:color 0.2s ease-in, border-color 0.2s ease-in;}
.productEnquiry{padding:10px;}
.productEnquiry h1{font-size:28px;line-height:22px;}
#productEnquiryForm{width:100%;margin:0;padding-left:24px;}
#productEnquiryForm label{width:20%;min-width:80px;padding-right:10px;display:inline-block;margin:0 0 5px;vertical-align:top;}
.lt-ie8 #productEnquiryForm label{display:inline;zoom:1;}
#productEnquiryForm .textbox{width:220px;max-width:100%;display:inline-block;margin:0 0 5px;vertical-align:top;}
.lt-ie8 #productEnquiryForm .textbox{display:inline;zoom:1;}
#productEnquirySubmit{color:#ffffff;background-color:#c1d82f;display:inline-block;text-transform:lowercase;font-size:14px;line-height:16px;padding:6px 12px;margin-right:8px;border-radius:4px;border:1px solid #c1d82f;min-width:106px;text-align:center;cursor:pointer;margin-top:15px;margin-left:-24px;}
#productEnquiryForm textarea.textbox{height:100px;}
.lt-ie8 #productEnquirySubmit{display:inline;zoom:1;}
#productEnquirySubmit:hover{color:#ffffff;background-color:#b0c90b;border-color:#b0c90b;transition:color 0.2s ease-in, border-color 0.2s ease-in;}
#ss-mode-grid .ss-product{padding:0 8px;margin:0 0 24px;}
ul.ss-category{margin:30px -9px 30px -8px;text-align:center;}
#ss-mode-grid .ss-product-name{font-size:22px;line-height:1.1em;margin-bottom:18px;padding-left:24px;}
#ss-mode-grid .ss-product-name a{color:#3b3b3b;}
#ss-mode-grid .ss-product-description{padding-left:24px;display:block;margin:0;}
#ss-mode-grid .ss-product-price{padding-left:24px;font-weight:400;}
#ss-mode-grid ul.ss-product-actions{padding-top:18px;}
#productView .left, #productView .right{margin-bottom:27px;}
#ss-product-images{margin-bottom:0;float:none;display:inline-block;}
.lt-ie8 #ss-product-images{display:inline;zoom:1;}
#ss-product-images img{width:100%;height:auto;}
.ss-product-detail-image-thumbs ul{margin:0 -13px 0 0;}
.ss-product-detail-image-thumbs li{margin:0;padding:13px 13px 0 0;max-width:25%;}
.ss-product-detail-image-thumbs img{border:0;max-width:100%;height:auto;}
#ss-product-description .panel .top{min-height:380px;}
.ss-product-name h1{margin:0;line-height:1.1em;}
#ss-product-description .ss-product-price{font-size:24px;line-height:1.1em;font-weight:400;color:#8a9f02;margin:0 0 24px;}
.ss-product-detail .ss-product-description{margin-bottom:35px;}
.ss-product-detail .ss-social-icons{margin-bottom:50px;}
#ss-product-description .ss-add-to-cart{margin-bottom:8px;}
#frm-add-to-cart{margin-bottom:0;}
#frm-add-to-cart .ss-qty{margin-right:3px;}
#frm-add-to-cart .ss-qty label{margin-bottom:8px;}
#frm-add-to-cart .ss-qty input{width:50px;margin-bottom:8px;}
ul.ss-product-additional-tabs{height:44px;}
ul.ss-product-additional-tabs li a{font-size:14px;color:#565656;}
ul.ss-product-additional-tabs li.active a{height:44px;color:#b0c90b;}
.ss-product-additional-tab-container{font-size:13px;line-height:18px;color:#6b6b6b;margin-bottom:0;}
.ss-product-additional-tab-container ul{padding-left:12px;list-style-image:url('li-arrow-grey-right.png');}
.ss-product-additional-tab-container iframe{border:8px solid #f7f7f7;}
.ss-product-additional-tab-content{display:none;}
.no-js .ss-product-additional-tab-content{display:block;}
.shopping-cart{position:relative;padding:10px;}
ul.shopping-cart-list,ul.shopping-cart-list ul{list-style-type:none;padding:0;margin:0;}
ul.shopping-cart-list li{display:block;margin:0;padding:10px;border-bottom:1px solid #dddddd;position:relative;}
ul.shopping-cart-list li li{border:none;font:normal 11px/1.1em Helvetica, Arial, sans-serif;}
ul.shopping-cart-list li.first{background:transparent url('//sscdn.net/im/sprite.png') repeat-x 0 -2px;font:normal 10px/10px Helvetica, Arial, sans-serif;color:#3b3b3b;}
ul.shopping-cart-list li.sc-subtotal, ul.shopping-cart-list li.sc-total{border:none;text-align:right;padding:0 10px;}
ul.shopping-cart-list li.sc-buttons{border:none;}
ul.shopping-cart-list li.sc-buttons a{margin-bottom:5px;}
ul.shopping-cart-list li.sc-large-button{border:none;text-align:right;}
span.sc-list-items{display:inline-block;vertical-align:top;width:55%;}
span.sc-list-items a img{float:left;margin-right:5px;}
span.sc-list-items .ss-cart-code{font:400 10px/1.1em Helvetica, Arial, sans-serif;}
span.sc-list-price{display:inline-block;vertical-align:top;width:15%;}
span.sc-iist-qty{display:inline-block;vertical-align:top;width:10%;}
span.sc-iist-qty input{width:50px;max-width:100%;}
span.sc-list-total{display:inline-block;vertical-align:top;width:15%;text-align:center;}
span.sc-list-total a.removeBtn{font-size:18px;color:#3b3b3b;}
span.sc-list-total a.removeBtn:hover{text-decoration:none;color:#c8160f;transition:color 0.2s ease-in;}
span.sc-subtotal-total{display:inline-block;vertical-align:top;width:55%;border-top:1px solid #dddddd;padding:10px 0;text-align:right;}
span.sc-total-total{display:inline-block;vertical-align:top;width:55%;border-top:1px solid #dddddd;padding:10px 0;text-align:right;font:normal 18px/1.2em Helvetica, Arial, sans-serif;}
span.sc-subtotal-total-value{display:inline-block;vertical-align:top;width:45%;text-align:center;}
span.sc-total-total-value{display:inline-block;vertical-align:top;width:45%;text-align:center;}
.shopping-cart .group{padding:10px 0;}
.shopping-cart .group h3{border-bottom:1px solid #dddddd;padding:5px;}
.shopping-cart .group label{float:left;min-width:140px;padding-right:10px;clear:both;}
.shopping-cart .group input, .shopping-cart .group select, .shopping-cart .group textarea{float:left;width:250px;max-width:100%;margin-bottom:5px;}
.shopping-cart .group input[type=radio], .shopping-cart .group input[type=checkbox]{width:auto;margin-right:5px;}
.shopping-cart .group .ss-subscriber-list{float:left;}
.shopping-cart .group.checkout-billing{float:left;width:45%;border:none;}
.shopping-cart .group.checkout-shipping{float:right;width:45%;border:none;}
.shopping-cart .group.checkout-billing ul, .shopping-cart .group.checkout-shipping ul{list-style:none;padding:0;margin:0 0 0 10px;}
.shopping-cart .group.checkout-shipping-message label{width:100%;}
#frm-checkout label.error{padding-right:0;margin-left:140px;display:block}
#mobileMenuContainer{display:none;position:relative;}
#mobileMenuTrigger{font-size:28px;cursor:pointer;color:#4c4c4b;display:inline-block;line-height:46px;position:absolute;bottom:0;left:0;}
.lt-ie8 #mobileMenuTrigger{display:inline;zoom:1;}
#mobileMenuTrigger:hover{color:#b0c90b;transition:color 0.2s ease-in;}
#mobileShopMenu{display:none;padding:10px 0 0;color:#ffffff;}
#mobileSubMenuContainer{padding-bottom:10px;}
#mobileSubMenuContainer label{margin-right:10px;font-size:14px;}
#mobileAttributeMenuContainer{padding-top:10px;padding-bottom:10px;}
#mobileAttributeMenuContainer h3{font-size:14px;color:#ffffff;margin:0;}
#mobileAttributeMenuContainer h3 span{font-size:12px;margin-left:5px;cursor:pointer;vertical-align:middle;}
#mobileAttributeMenuContainer h3 span:before{content:'( ';}
#mobileAttributeMenuContainer h3 span:after{content:' )';}
.mobileAttributeMenu, .mobileAttributeMenu ul{list-style-type:none;margin:0;padding:0;}
.mobileAttributeMenu li{margin:0;padding:0;}
.mobileAttributeMenu{padding:10px 20px;background-color:#ffffff;margin-left:-20px;margin-right:-20px;}
.mobileAttributeMenu > li{display:inline-block;padding-right:40px;margin-bottom:20px;vertical-align:top;transform:uppercase;}
.mobileAttributeMenu a{color:#555a61;}
.mobileAttributeMenu > li > a{font-size:14px;color:#3b3b3b;cursor:default;text-transform:uppercase;}
.mobileAttributeMenu > li.last > a{cursor:pointer;}
.mobileAttributeMenu > li ul{padding-left:10px;padding-top:5px;}
.mobileAttributeMenu li.last{width:100%;margin:0;padding:0;}
.mobileAttributeMenu li ul{display:block;}
.mobileAttributeMenu li li a{background:transparent url('icn-square-grey.gif') 0 50% no-repeat;padding-left:17px;font-size:12px;line-height:14px;}
.mobileAttributeMenu li li.active a{background-image:url('icn-square-green.gif');color:#b0c90b;}
.mobileAttributeMenu li li a:hover{color:#2b3139;}
.ss-product-additional-tab-container .menuItem{display:none;border-left:1px solid #dddddd;border-right:1px solid #dddddd;border-top:1px solid #dddddd;clear:both;}
.ss-product-additional-tab-container .menuItem.active, .ss-product-additional-tab-container .menuItem.last{border-bottom:1px solid #dddddd;}
.ss-product-additional-tab-container .menuItem a{display:block;background-color:#f5f5f5;color:#565656;font-size:14px;line-height:18px;padding:10px 20px;}
.ss-product-additional-tab-container .menuItem.active a{color:#b0c90b;}
#footerBlockContact{display:none;}
@media all and (max-width:1040px){#container{min-width:320px;}
.sizeWrapper{width:auto;padding-left:20px;padding-right:20px;overflow:visible;}
#heroBanner .sizeWrapper{padding:0;}
.sf-menu{text-align:center;}
.sf-menu > li > a{padding-left:10px;padding-right:10px;font-size:16px;}
#featureBox .deco{display:none;}
#featureBox .content table{float:none !important;width:100% !important;}
.footerBlock{width:33%;float:left;min-height:0;}
#footerBlockNewsletter{width:66%;}
#copyright{clear:both;padding-top:50px;}
.galleryLarge{margin-left:0;margin-right:0;}
.galleryLarge .item{max-width:50%;}
.galleryMedium{margin-left:0;margin-right:0;}
.galleryMedium .item{width:33%;}
.gallerySmall ul.collection{margin-left:0;margin-right:0;}
.galleryMini ul.collection{margin-left:0;margin-right:0;}
.galleryMini li.item{max-width:16.66%;}
}
@media all and (max-width:1000px){#frm-checkout label{display:block;float:none;width:auto;}
#frm-checkout input[type=checkbox] + label{display:inline;}
#frm-checkout label.error{margin-left:0;}
}
@media all and (max-width:900px){#siteHeader .sizeWrapper{padding-bottom:10px;}
#siteHeader .left{padding-right:0;padding-bottom:25px;}
#siteHeader .search{padding-bottom:50px;}
#siteHeader .quickLinks{min-width:0;}
#siteHeader .delivery{top:auto;font-size:17px;line-height:22px;width:auto;right:20px;bottom:5px;}
#siteHeader .delivery i{float:none;}
#siteHeader .delivery span{display:inline-block;}
#mobileMenuContainer{display:block;}
#siteNav{height:auto;background-image:none;background-color:#ffffff;margin-top:0;}
#siteNav.internal{border-bottom:10px solid #d6e577;}
#siteNav .sf-menu{display:none;}
#mobileShopMenu{display:block;}
#mobileAttributeMenuContainer{display:block;}
#sidebar{display:none;}
.twoColumn .mainContent{float:none;width:auto;}
}
@media all and (max-width:800px){#siteHeader .left{padding-top:72px;padding-bottom:20px;}
#siteHeader .authenticationArea{float:left;width:100%;padding-top:0;padding-right:0;margin-top:12px;}
#siteHeader .phone{background-image:none;padding-left:0;font-size:28px;text-align:right;}
#siteHeader .email{background-image:none;padding-left:0;font-size:14px;}
.galleryLarge .heading h2{font-size:28px;line-height:1.2em;}
.galleryMedium .heading h2{font-size:22px;line-height:1.1em;}
.galleryMedium .heading h3{font-size:22px;line-height:1.1em;}
.galleryMini li.item{max-width:33%;}
}
@media all and (max-width:700px){#siteLogo{top:0;left:20px;margin:0;text-align:left;}
#siteHeader .left{padding-top:0;float:none;margin-left:140px;width:auto;padding-top:72px;padding-left:0;padding-bottom:0;}
#siteHeader .search{padding-top:10px;float:none;margin-left:140px;width:auto;text-align:right;padding-right:0;padding-bottom:25px;}
#productSearchForm{display:inline-block;}
}
@media all and (max-width:650px){.halfWidth.left{float:none;padding-right:0;margin-bottom:10px;width:auto;}
.halfWidth.right{float:none;padding-left:0;margin-bottom:10px;width:auto;}
#productView .left{width:auto !important;float:none;padding-right:0 !important;}
#productView .right{width:auto !important;float:none;}
ul.ss-product-additional-tabs{display:none;}
.ss-product-additional-tab-container{padding:0;}
.ss-product-additional-tab-container .menuItem{display:block;}
.ss-product-additional-tab-content{padding:20px;border-left:1px solid #dddddd;border-right:1px solid #dddddd;}
.ss-product-additional-tab-content.last{border-bottom:1px solid #dddddd;}
}
@media all and (max-width:600px){.galleryMedium .item{}
.footerBlock{width:50%;padding-top:30px;padding-bottom:10px;}
#footerBlockNewsletter{width:50%;margin-left:50%;padding-top:0;}
.galleryLarge .item{width:470px;max-width:100%;padding:0;}
.galleryLarge .heading h2{font-size:22px;line-height:1.2em;}
.galleryMedium .heading h2{font-size:18px;padding-top:10px;}
.galleryMedium .heading h3{font-size:18px;}
.galleryMedium .overlay span{font-size:28px;}
.shopping-cart .group.checkout-billing{float:none;width:auto;}
.shopping-cart .group.checkout-shipping{float:none;width:auto;}
}
@media all and (max-width:500px){#siteHeader .sizeWrapper{padding-bottom:0;}
#siteLogo{position:relative;padding-top:85px;margin-left:0;left:auto;top:auto;width:100%;text-align:center;}
#siteHeader .left{position:absolute;top:0;right:0;width:100%;padding-top:0;z-index:3;}
#siteHeader .quickLinks{position:relative;top:auto;right:auto;padding:0 20px;text-align:center;}
#siteHeader .cartArea{display:inline-block;float:none;}
#siteHeader .authenticationArea{width:100%;}
#siteHeader .contact{display:none;}
#siteHeader .search{margin-left:0;text-align:center;padding-top:18px;padding-bottom:10px;}
#siteHeader .delivery{top:auto;width:auto;right:auto;bottom:auto;text-align:center;position:relative;}
#mobileMenuContainer{text-align:center;}
#mobileMenuTrigger{position:relative;left:auto;bottom:auto;}
#featureBox .content{padding-left:0;padding-right:0;}
#featureBox .content h1{margin-left:0;padding-left:0;background:none;}
.footerBlock{width:100%;float:none;padding-right:0;}
.collection .footerBlock.item{text-align:center;}
#footerBlockContact{display:block;}
#footerBlockContact a{display:block;text-transform:none;}
#footerBlockContact a.phone:hover{color:#6e7b16;}
#footerBlockNewsletter{margin-left:auto;width:100%;padding-top:30px;}
#newsletterSubscribeForm{margin:0 auto;}
#newsletterSubscribeSubmit{width:100%;}
#copyright{padding-top:30px;}
#productEnquiryForm{padding-left:0;}
.galleryMedium .item{max-width:100%;width:316px;}
.galleryMedium .overlay span{font-size:34px;}
.galleryMini li.item{max-width:50%;}
}
@media all and (max-width:400px){#loginArea{float:none;}
#frmLogin label{display:block;width:auto;padding-right:0;}
#frmLogin p{clear:both;}
#frmLogin .flatButton{float:none;margin:10px 2px 5px;}
span.sc-list-items{width:35%;}
span.sc-list-items a img{display:none;}
span.sc-list-price{width:20%;}
span.sc-iist-qty{width:15%;}
span.sc-iist-qty input{width:35px;}
span.sc-iist-qty input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
span.sc-list-total{width:20%;}
#subcategorySelect{max-width:260px;}
}